# Generated by Django 2.2.5 on 2019-12-13 11:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inez', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='testimonial',
            name='testimonial',
            field=models.CharField(max_length=180),
        ),
    ]
